@charset "utf-8";
/* CSS Document */
.Aven {
	color: #A4703C;
	font-weight: bold;
}
.Luna {
	color: #F60;
	font-weight: bold;
}
.Drew {
	color: #635a1a; 
	font-weight: bold; 
}
.Careteaker{
	color: #f5de00;
	font-weight: bold}
.Bacon {
	color: #FF00FF;
	font-weight: bold;
}
.Popple {
	color: #339933;
	font-weight: bold;
}
.Heretic {
	color: #FFFFFF;
	font-weight: bold;
}
.NeHi {
	color: #03F;
	font-weight: bold;
}
.Devilicious {
	color: #9999FF;
	font-weight: bold;
}
.Tesla {
	color: #0CF;
	font-weight: bold;
}
.Midknight {
	color: #FF0033;
	font-weight: bold;
}
.Kopa {color: #009900;
          font-weight: bold;
}
. {color: #99FF00
          font-weight: bold;
}
.Tsurugi {
	color: #00CC66;
	font-weight: bold;
}
.style49 {color: #FF0000}
.Kelli {
	color: #CCFFCC;
	font-weight: bold;
}
.Noxious {
	color: #CCFF99;
	font-weight: bold;
}
.Vizy {
	color: #FFFFCC;
	font-weight: bold;
}
.LongShotPeter {
	color: #0066FF;
	font-weight: bold;
}
.ArtsCloset {color: #00FF00;
        font-weight: bold;
}
.Llendar {
	color: #CC99FF;
	font-weight: bold;
}
.Popcorn {
	color: #FF9900;
	font-weight: bold;
}
.Kenji {
	color: #FFCC99;
	font-weight: bold;
}
.Larky {
	color: #99FFFF;
	font-weight: bold;
}
.MastaPanda {
	color: #060;
	font-weight: bold;
}
.MetalDragon {
	font-weight: bold;
}
.ShadowManser {
	color: #FFCCFF;
	font-weight: bold;
}
.BigPapa {
	color: #FF99FF;
	font-weight: bold;
}
.ZeroSum {
	color: #FF9999; 
	font-weight: bold; 
}
.Fuzzball {
	color: #3399FF; 
	font-weight: bold; 
}
.BarbaricHeathen {
	color: #FFFF80; 
	font-weight: bold; 
}
.Nox {
	color: #EEAA11; 
	font-weight: bold; 
}
.Halo {
	color: #33FFFF; 
	font-weight: bold; 
}
.AvatarUltima {
	color: #90C;
	font-weight: bold;
}
.RyokiTye {
	color: #3F0;
	font-weight: bold;
}
.Southern {
	color: #FF6;
	font-weight: bold;
}
.Gitmo {
	color: #FF0;
	font-weight: bold;
}